body {
    background-color: white;
    font-family: sans-serif;
    font-size: 14pt;
    text-align: center;
}


#controls, #container, #puzzlearea {
    width: 400px;
}

#controls {
    padding-top: 10px;
    position: relative;
    top: 35%;
    left: 35%;

}

h1 {
    margin: 10px 0px;
    text-align: center;
}

#container {
    margin-left: auto;
    margin-right: auto;
}


#puzzlearea {
    font-family: sans-serif;
    font-size: 40pt;
    height: 400px;
    padding: 0px;
    position: relative;
    top: 35%;
    left: 35%;
}


.tile {
    background-image: url(background.jpg);
    background-repeat: no-repeat;
    background-size: 500px;
    border: 5px solid black;
    cursor: default;
    height: 90px;
    line-height: 90px;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 90px;
}


.tile_ok:hover {
    border-color: red;
    color: red;
}
